body{
	font-family: Arial, Verdana, Helvetica, sans-serif ;
	background-image: url(https://c7426a.claudeassets.com/20230628211702im_/https://www.texasdogbiteinjurylaw.com/images/bg_bodymain.jpg);
	background-repeat: repeat-x;
	background-position: top left;
	background-attachment: fixed;
	color : #666666;
	font-size : 12px;
	width: 100%;
	background-color: #0350a0;
	margin: 0px;	
}

.sms-mobile { display: none !important;}

img {
	behavior: url("https://6272f4.claudeassets.com/20230628211702im_/https://www.texasdogbiteinjurylaw.com/pngbehavior.htc");
	max-width: 100%;
	height: auto;
}

h1 {
    color: #ac0707;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 5px;
    padding-bottom: 0;
    padding-left: 0;
    padding-top: 0;
}


h2 {
    color: #ac0707;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-top: 0;
}


a {
    color: #032258;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    text-decoration: underline;
}

hr {
	color: #032258;
    size: 1px;
    border: 0px;
    border-bottom: 1px dashed #032258;
    height: 1px;
    width: 100%;
}

.clear{ clear: both;}

.smalltext {
    font-size: 10px;
}

/* Main Border */
.border {
	width: 980px;
	max-width: 100%;
	text-align: left;
	top: 0px;
	margin-bottom: 0px;
	margin-top: 5px;	
	padding: 0px;	
	background-color:#ffffff;
	border: 2px solid #ffffff;
}



/*=============================  HEADER  ===========================*/



#header{
	width: 980px;
	max-width: 100%;
	margin: 0 auto;
}

#header .menuBar{
	background: #032258;
	border: 0 outset #6b8bad;
	border-top: 1px solid #fff;
    padding-bottom: 8px;
    padding-top: 8px;
    text-align: left;
}

#menu-btn {
    background: url("https://b7da9d.claudeassets.com/20230628211702im_/https://www.texasdogbiteinjurylaw.com/images/nav-icon.png") no-repeat 15px center;
    color: #fff;
    display: none;
    font-weight: bold;
    height: 35px;
    line-height: 40px;
    padding: 0 0 10px;
    text-align: center;
    text-decoration: none;
}

.menuBar ul{ 
	padding: 0; 
	margin: 0;
}

.menuBar ul li{ 
	display: inline-block;
	margin: 0 -3px 0 0;
}

.menuBar a.menuButton {
    border-right: 1px solid #ffffff;
    color: #ffffff;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    left: 0;
    margin: 0;
    padding: 8px 7px;
    position: relative;
    text-decoration: none;
    text-transform: none;
    top: 0;
    z-index: 100;
}


div.menuBar a.menuButton2 {
    border-right: 0 solid #ffffff;
    color: #ffffff;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    left: 0;
    margin: 0;
    padding: 8px;
    position: relative;
    text-decoration: none;
    text-transform: none;
    top: 0;
    z-index: 100;
}

.menuBar .mob-con{
    display: none;
}

div.menuBar a:hover, div.menuBar a.menuButton2:hover{
    background-color: #ac0707;
}

#header img{
	max-width: 100%;
	height: auto;
}


/*=============================  MAIN CONTENT  ===========================*/

#main {
	padding: 0 10px;
}

#main .bodycontent{
	float: left;
    line-height: 1.5;
    /*text-align: justify;*/
    width: 68%;
}

.bodycontent td.thumb{
    display: table;
    margin: 0 15px 0 0;
}


/*=============================  SIDEBAR  ===========================*/

#main .rightcontent{
	float: right;
    line-height: 1.5;
    padding-top: 0;
    width: 28%;
}

#main .rightcontent img{
	max-width: 100%;
}

.rightheaders {
    color: #032258;
    font-family: "Arial Black",Verdana,Helvetica,sans-serif;
    font-size: 13px;
}

.rsspost{ max-width: 100%;}


/*=============================  BOTTOM / FOOTER  ===========================*/

.bgbottom {
    background-image: url("https://60cc1c.claudeassets.com/20230628211702im_/https://www.texasdogbiteinjurylaw.com/images/bgbottom2.jpg");
    background-position: left top;
    background-repeat: repeat-x;
    font-size: 11px;
    margin: 10px auto;
    color: #032258;
    font-family: Arial,Verdana,Tahoma,Arial;
    font-size: 11px;
    font-variant: normal;
    line-height: 1.5;
    text-align: center;
}

.bgbottom a:link, .bgbottom a:visited, .bgbottom a:active {
    color: #032258;
    font-family: Arial,Verdana,Tahoma,Arial;
    font-size: 11px;
    font-variant: normal;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
}

.rsd {
    color: #ffffff;
    font-family: Arial,Verdana,Tahoma,Arial;
    font-size: 10px;
    font-variant: normal;
    margin-left: 0;
    margin-top: 3px;
    text-align: right;
    width: 980px;
    max-width: 100%;
}

.rsd a:link, .rsd a:visited, .rsd a:active {
    color: #ffffff;
    font-family: Arial,Verdana,Tahoma,Arial;
    font-size: 10px;
    font-variant: normal;
    text-decoration: none;
}


/*=============================  MEDIA QUERIES  ===========================*/

@media screen and (max-width: 980px) {
	#menu-btn { display: block;}
	.menuBar ul{ display: none;}
	.menuBar ul li{ display: block; text-align: center;}
	.menuBar ul li a{ display: block; border: none !important;  border-bottom: 1px solid #fff !important;}
    .menuBar .mob-con { border-top: 1px solid #fff; color: #fff; display: block; font-weight: bold;}
    .menuBar .mob-con a { color: #fff; padding: 10px 0; text-decoration: none;}

    .bodycontent td[valign="top"] img{ display: block; margin: 0 10px 0 0;}

	.border{ border-left: none; border-right: none;}
}

@media screen and (max-width: 845px) {
	#main .bodycontent, #main .rightcontent{ float: none; width: 100%;}
	#main .rightcontent p, #main .rightcontent{ text-align: center;}
	.rightcontent table { margin: 0 auto; max-width: 100%; width: 260px;}

    #main .bodycontent .smalltext{ display: none;}

	.rsspost{ width: auto !important;}
	.rsspost .news {  display: inline-block; margin: 0 10px; max-width: 100%; width: 230px;}
	.rsd{ text-align: center;}
}

@media screen and (max-width: 568px) {
	.sms-mobile { background: #ee4235 none repeat scroll 0 0 !important; clear: both; display: block !important; float: none; margin: 20px auto 10px auto; max-width: 170px; text-align: center; }
}

@media screen and (max-width: 360px) {
	.rightcontent table{ width: auto;}

}
/*
     FILE ARCHIVED ON 20:17:50 May 31, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:26:35 Aug 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.377
  exclusion.robots: 0.032
  exclusion.robots.policy: 0.025
  esindex: 0.006
  cdx.remote: 7.458
  LoadShardBlock: 464.43 (3)
  PetaboxLoader3.datanode: 476.239 (5)
  PetaboxLoader3.resolve: 1504.305 (2)
  load_resource: 1561.751
  loaddict: 43.206
*/